/* Style sheet standard */
body{padding:0;background-color:#f0f0f0;font-family:"CorpidC4-Regular",Arial,Helvetica,sans-serif;font-size:75%;color:#444444;}
*{margin:0;padding:0;}
html{height:101%;font-size:100.01%;}
a,a:visited{text-decoration:none;color:#ba0001;}
a:active,a:hover,a:focus{text-decoration:underline;color:#6d0b0b;}
#wrapper{width:885px;background-color:#ffffff;}
#header{background:url("tl_files/images/header_2.jpg") center bottom no-repeat;}
#main{padding:0 40px 0 30px;}
#right{padding:0 20px 0 10px;border-left:1px solid #eeeeee;}
#rechte-spalte tbody{display: block;    padding: 10px 0;}
#footer{padding:10px 30px;background-color:#f9f9f9;background-repeat:repeat;border-top:5px solid #efefef;font-size:10px;color:#999999;}
h1,h2,h3,h4,h5,h6{margin:0 0 0.25em;font-family:"CorpidC4-Bold","Times New Roman",Times,serif;font-weight:normal;color:#222222;}
h1{font-size:250%;}
.ce_gallery.galerie h1{margin:33px 0 20px;font-size:250%;}
h2{font-size:180%;color:#BA0001;}
h3{clear:none;font-size:150%;line-height:normal;vertical-align: 30%;}
p{margin:0 0 16px;line-height:1.5em;}
table{margin-bottom:0.5em;border-top:2px solid #888888;border-bottom:2px solid #888888;border-collapse:collapse;width:auto;}
#startseite table{border: 0 none;    margin-bottom: 2em;    margin-top: 2em;}
#startseite table td{width: 50%;}
tbody td{border-bottom:1px solid #eeeeee;}
th,td{padding:0.4em;}
fieldset,img{border:0px;}
#id-52-zitate table{border: 0 none;    text-align: center;    width: 100%;}
#id-52-zitate tbody td{border: 0 none;    padding: 0;}
#id-52-zitate table div{display: block;    margin: auto;}
body .vex-overlay{background: #f49b2a!important;}
body .vex.vex-theme-plain{margin-top: auto!important;margin-bottom: auto!important;}
.vex.vex-theme-plain .vex-content{max-width:885px!important;}
.cc-window.cc-banner{font-size: 100%!important;}
